/* joint_research.html */
#main h1 {
  line-height: 1.4;
}

#main .joint-research-as-of {
  margin-bottom: 0;
  text-align: right;
}

#main .joint-research-table {
  margin-top: 0;
  table-layout: fixed;
}

#main .joint-research-table thead th {
  background: #f7f7f7;
  border: 1px solid #ddd;
  color: #444;
  text-align: center;
}

#main .joint-research-table thead th:nth-child(1) {
  width: 21%;
}

#main .joint-research-table thead th:nth-child(2) {
  width: 30%;
}

#main .joint-research-table thead th:nth-child(3) {
  width: 21%;
}

#main .joint-research-table thead th:nth-child(4) {
  width: 28%;
}

#main .joint-research-contact {
  margin-top: 30px;
  border: 1px solid #ccc;
  padding: 10px 20px;
}

#main .joint-research-contact h3 {
  border-left: none;
  margin-top: 0;
}

@media screen and (max-width: 920px) {
  #main .joint-research-table thead {
    display: none;
  }

  #main .joint-research-table tr {
    width: 100%;
  }

  #main .joint-research-table tbody {
    display: block;
  }

  #main .joint-research-table tbody tr {
    display: block;
    margin-bottom: 24px;
  }

  #main .joint-research-table tbody tr:last-child {
    margin-bottom: 0;
  }

  #main .joint-research-table td {
    display: block;
    width: 100%;
  }

  #main .joint-research-table td:first-child {
    background: #f7f7f7;
    color: #505050;
    font-weight: bold;
    text-align: center;
  }

  #main .joint-research-table td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
}
